@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap");

* {
  box-sizing: border-box;
}

body {
  background-color: steelblue;
  font-family: "Roboto", sans-serif;
  height: 100vh;
  overflow: hidden;
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.empty {
  background-color: #fff;
  height: 150px;
  width: 150px;
  margin: 10px;
  border: 3px solid black;
}

.fill {
  background-image: url("https://source.unsplash.com/random/150x150");
  height: 145px;
  width: 145px;
  cursor: pointer;
}

.hold {
  border: 5px solid #ccc;
}

.hovered {
  background-color: #333;
  border-color: white;
  border-style: dashed;
}
